@charset "UTF-8";
.ecobag_con {
    margin: 0 auto;
    padding: 0 0 80px;
    text-align: center;
    max-width: 940px;
    width: 100%;
}
.ecobag_con,
.ecobag_con * {
    box-sizing: border-box;
}

.ecobag_con .title img,
.ecobag_con .title-1line img {
    width: 100%;
}
.ecobag_con .title-1line img.ph,
.ecobag_con .title img.ph {
    margin: 0 auto 20px;
}

.ecobag_con .title h3 {
    margin: 0 auto 40px;
    height: 154px;
    width: 690px;
}

.ecobag_con .title-1line h3 {
    margin: 0 auto 40px;
    height: 71px;
    width: 690px;
}

.ecobag_con .feature-block {
    margin-top: -65px;
    padding-bottom: 60px;
    padding-top: 100px;
}

.ecobag_con .howtouse-block {
    margin-top: -65px;
    padding-bottom: 60px;
    padding-top: 100px
}
.ecobag_con .howtouse-block .method {
    margin: 100px auto 110px;

}

.ecobag-detail {
    display: flex;
    justify-content: space-between;
    margin: 10px 0;
}
.ecobag-detail > p {
    font-size: calc(18 / 14 * 1em);
    line-height: 1.8;
    text-align: left;
}
.ecobag-detail > p :first-child {
    margin: 0 48px 0 7px;
}
.ecobag-detail img {
    max-width: 240px;
    width: auto;
}

.ecobag_notice-block {
    margin: 66px auto 0;
    padding: 0 0 20px;
    text-align: center;
    max-width: 940px;
    width: 100%;
}
.ecobag_notice-block h3 {
    margin: 0 auto 36px;
    text-align: center;
}
.ecobag_notice-block h3 img {
    height: 71px;
    width: 690px;
}

h2.ecobag_title {
    font-size: calc(21 / 14 * 1em);
    border-bottom: 1px solid #000000;
    margin: 0px 0px 30px;
    padding: 80px 0px 16px;
    text-align: left;
}

.ecobag_con .text {
    font-size: calc(19 / 14 * 1em);
    letter-spacing: .2px;;
    line-height: 1.8;
    margin: 0 auto 50px;
    padding: 0;
    text-align: left;
    width: auto;
}
.ecobag_con .mb_0 {
    margin-bottom: 0;
}

.ecobag_con .nav-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 0 30px;
    padding: 0;
    width: 940px;
}
.ecobag_con .nav-list li {
    margin: 0;
    width: 300px;
}
.ecobag_con .nav-list li a {
    background: #fff;
    border: 1.5px solid #222;
    color: #222;
    display: block;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
    font-size: calc(20 / 14 * 1em);
    letter-spacing: .5px;
    padding: 20px;
    position: relative;
    width: 100%;
}
.ecobag_con .nav-list li a::before {
    content: "";
    display: block;
    position: absolute;
    top: calc(50% - 14px);
    right: 36px;
    width: 14px;
    height: 14px;
    border-top: 2px solid #222;
    border-right: 2px solid #222;
    transform: rotate(135deg);
}
.ecobag_con .nav-list li a:hover {
    background: #222;
    color: #fff;
    text-decoration: none;
}
.ecobag_con .nav-list li a:hover::before {
    border-color: #fff;
}

.ecobag_con .btn {
    background: #fff;
    border: 1.5px solid #222;
    color: #222 !important;
    display: block;
    font-size: calc(20 / 14 * 1em);
    font-weight: bold;
    letter-spacing: .2px;
    margin: 0 auto;
    max-width: 420px;
    padding: 20px 25px;
    position: relative;
    text-align: center;
    width: auto;
}
.ecobag_con .btn:hover {
    background: #222;
    color: #fff !important;
    text-decoration: none;
}
.ecobag_con .btn::before {
    content: "";
    display: block;
    position: absolute;
}
.ecobag_con .btn-arrow::before {
    right: 15px;
    width: 14px;
    height: 14px;
    border-top: 2px solid #222;
    border-right: 2px solid #222;
    top: calc(50% - 7px);
    transform: translateX(-50%) rotate(45deg);
}
.ecobag_con .btn-arrow:hover::before {
    border-color: #fff;
}
.ecobag_con .btn-arrow-top::before {
    right: 15px;
    width: 14px;
    height: 14px;
    border-top: 2px solid #222;
    border-right: 2px solid #222;
    top: calc(50% - 7px);
    transform: translateX(-50%) rotate(-45deg);
}
.ecobag_con .btn-arrow-top:hover::before {
    border-color: #fff;
}
.ecobag_con .btn-blank::after {
    content: "";
    background-image: url("/img/itemcontents/9714900/blank_ico_black.png");
    background-repeat: no-repeat;
    background-size: 20px 19px;
    width: 20px;
    height: 19px;
    position: absolute;
    top: 50%;
    right: 28px;
    margin: -10px 0px 0px 0px;
}
.ecobag_con .btn-blank:hover::after {
    background-image: url("/img/itemcontents/9714900/blank_ico_white.png");
}

.ecobag_con .btn-cart {
    display: block;
    line-height: 84px;
    font-size: 20px;
    text-align: center;
    padding: 0px;
    background-color: #b80000;
    box-sizing: border-box;
    color: #fff;
    position: relative;
    margin: 0px 0px 10px;
    padding: 0 0px 0px 40px;
    text-decoration: none;
    font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}

.ecobag_con .btn-cart:hover {
    opacity: 0.7;
}

.ecobag_con .btn-cart::before {
    content: "";
    width: 5px;
    height: 5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 17px;
    margin: -2.5px 0px 0px 0px;
}

.ecobag_con .btn-cart::after {
    content: "";
    background-image: url("/img/itemcontents/9714900/cart_ico.png");
    background-repeat: no-repeat;
    width: 28px;
    height: 23px;
    position: absolute;
    top: 50%;
    left: 60px;
    margin: -11.5px 0px 0px 0px;
}

.ecobag_con .info-block {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto 60px;
}
.ecobag_con .info-block .info-block-img {
    height: auto;
    max-width: 450px;
    width: auto;
}
.ecobag_con .info-block .info-block-img img {
    width: 100%;
}
.ecobag_con .info-block-text {
    padding-left: 40px;
    width: 460px;
}
.ecobag_con .info-block .product-name {
    font-size: calc(30 / 14 * 1em);
    font-weight: bold;
    margin: 46px auto 40px;
    text-align: left;
}
.ecobag_con .info-block .product-number,
.ecobag_con .info-block .product-price {
    font-size: calc(20 / 14 * 1em);
    font-weight: bold;
    text-align: left;
}

.ecobag_con .info-block .product-price {
    margin: 0 auto 60px;
}
.ecobag_con .info-block .product-number {
    margin: 0 auto 10px;
}
.ecobag_con .info-block .product-name span {
    font-size: calc(20 / 14 * 1em);
}
.ecobag_con .info-block .product-price span {
    font-size: calc(28 / 14 * 1em);
}
.ecobag_con .craftsman-block > img {
    margin: 0 auto 30px;
    width: 100%;
}

.ecobag_con .craftsman-block {
    margin-top: -65px;
    margin-bottom: 30px;
    padding-bottom: 60px;
    padding-top: 100px;
}

.ecobag_con .craftsman-block .about {
    margin: 100px auto 110px;
}


.t-wrapper .t-fixed-w-m {
    margin-right: auto;
    margin-left: auto;
    width: auto;
}
.td-1 {
    margin: 0 auto 24px;
    text-align: left;
    padding: 0 25px;
    width: auto;
}
.td-1 .td-1__hdr {
    color: #fff;
    cursor: pointer;
    background: #222;
    font-size: calc(22 / 14 * 1em);
    font-weight: bold;
    letter-spacing: .2px;
    padding: 15px 28px;
    position: relative;
}
.t-ico--toggle {
    position: absolute;
    right: 50px;
    top: 50%;
    transform: translateY(-50%);
}
.t-ico {
    display: inline-block;
    background: 50% 50% no-repeat;
    background-size: 100% auto;
    vertical-align: top;
    line-height: 1;
    display: inline-block;
}
.t-ico--toggle:before {
    transform: rotate(90deg);
}
.t-ico--toggle:before, .t-ico--toggle:after {
    display: block;
    content: "";
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    width: 22px;
    height: 3px;
    background: #fff;
    top: calc(50% - 1.5px);
    transition: transform 0.25s ease;
}
.td-1__hdr.active .t-ico--toggle:before {
    transform: rotate(180deg);
}
.td-1 .td-1__body {
    display: none;
    background: #fff;
    border: 2px solid #222;
    margin-top: -2px;
    padding: 30px 40px;
}
.td-1 .td-1__body ul,
.td-1 .td-1__body ol {
    font-size: calc(17 / 14 * 1em);
    line-height: 2;
}
.td-1 .td-1__body ol {
    counter-reset: item;
    list-style-type: none;
    padding-left: 0;
}
.td-1 .td-1__body ol li {
    text-indent: -1.4em;
    padding-left: 1.4em;
}
.td-1 .td-1__body ol li::before {
    counter-increment: item;
    content: counter(item)'.';
    padding-right: .5em;
    font-weight: bold;
}
.td-1 .td-1__body ul li {
    padding-left: 18px;
    position: relative;
}
.td-1 .td-1__body ul li::before {
    background: #000;
    content: "";
    height: 9px;
    left: 0;
    position: absolute;
    top: calc(1em - 4.5px);
    width: 9px;
}
_:lang(x)::-ms-backdrop, .td-1 .td-1__body ul li::before {
    top: .5em;
}
.t-wrapper .t-list-num {
    font-size: 3.4vw;
    margin-bottom: 4vw;
}

.t-wrapper .t-list-num .t-indent {
    margin-left: 4vw;
    text-indent: -4vw;
}
